@font-face {
    font-family: 'THSarabunNew';
    src: url('thsarabunnew-webfont.eot');
    src: url('thsarabunnew-webfont.eot?#iefix') format('embedded-opentype'),
         url('thsarabunnew-webfont.woff') format('woff'),
         url('thsarabunnew-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'THSarabunNew';
    src: url('thsarabunnew_bolditalic-webfont.eot');
    src: url('thsarabunnew_bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('thsarabunnew_bolditalic-webfont.woff') format('woff'),
         url('thsarabunnew_bolditalic-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'THSarabunNew';
    src: url('thsarabunnew_italic-webfont.eot');
    src: url('thsarabunnew_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('thsarabunnew_italic-webfont.woff') format('woff'),
         url('thsarabunnew_italic-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'THSarabunNew';
    src: url('thsarabunnew_bold-webfont.eot');
    src: url('thsarabunnew_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('thsarabunnew_bold-webfont.woff') format('woff'),
         url('thsarabunnew_bold-webfont.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;

}
.thsarabunnew{
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #333333;
	font-size: 14px;
}
.thsarabunnew12px{
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #333333;
	font-size: 12px;
}
.thsarabunnewwhite{
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 14px;
}
.thsarabunnewwhite18px{
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 18px;
}
.thsarabunnewwhite12px{
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 12px;
}
.thsarabunnewgreen14px{
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #056839;
	font-size: 14px;
}
.thsarabunnewblue12px{
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #0000FF;
	font-size: 12px;
}
.thsarabunnewgreen12px{
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #056839;
	font-size: 12px;
}
.thsarabunneworange12px{
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #FF6600;
	font-size: 12px;
}
.thsarabunnewred12px{
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #FF0000;
	font-size: 12px;
}
.thsarabunnewpink12px{
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #FF00FF;
	font-size: 12px;
}
.thsarabunnew-grey:link {
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #333333;
	font-size: 14px;
}
.thsarabunnew-grey:visited {
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #333333;
	font-size: 14px;
}
.thsarabunnew-grey:active {
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #333333;
	font-size: 14px;
}
.thsarabunnew-grey:hover {
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #FF9900;
	font-size: 14px;
}
.thsarabunnew-grey12:link {
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #333333;
	font-size: 12px;
}
.thsarabunnew-grey12:visited {
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #333333;
	font-size: 12px;
}
.thsarabunnew-grey12:active {
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #333333;
	font-size: 12px;
}
.thsarabunnew-grey12:hover {
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #FF9900;
	font-size: 12px;
}
.thsarabunnew-white14:link {
	font-family: 'THSarabunNew', sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
}
.thsarabunnew-white14:visited {
	font-family: 'THSarabunNew', sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
}
.thsarabunnew-white14:active {
	font-family: 'THSarabunNew', sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #FFFFFF;
}
.thsarabunnew-white14:hover {
	font-family: 'THSarabunNew', sans-serif;
	font-size: 14px;
	text-decoration: none;
	color: #FF9900;
}
.thsarabunnew-white12:link {
	font-family: 'THSarabunNew', sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
}
.thsarabunnew-white12:visited {
	font-family: 'THSarabunNew', sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
}
.thsarabunnew-white12:active {
	font-family: 'THSarabunNew', sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FFFFFF;
}
.thsarabunnew-white12:hover {
	font-family: 'THSarabunNew', sans-serif;
	font-size: 12px;
	text-decoration: none;
	color: #FF9900;
}

.thsarabunnew-green:link{
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #056839;
	font-size: 14px;
}
.thsarabunnew-green:visited{
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #056839;
	font-size: 14px;
}
.thsarabunnew-green:active{
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #056839;
	font-size: 14px;
}
.thsarabunnew-green:hover{
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #FF9900;
	font-size: 14px;
}
.thsarabunnewblue18px{
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #0000FF;
	font-size: 18px;
}
.thsarabunnewblue14px{
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #0000FF;
	font-size: 14px;
}
.thsarabunnew-red{
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #FF0000;
	font-size: 14px;
}
.thsarabunnew-orange{
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #FF6600;
	font-size: 14px;
}
.thsarabunnew-pink{
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #FF00FF;
	font-size: 14px;
}
.thsarabunnew-yellow{
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #FFFF00;
	font-size: 14px;
}
.thsarabunnewoninputtext14{
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #999999;
	font-size: 14px;
	text-decoration: none;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.thsarabunnewoninputtext12{
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #999999;
	font-size: 12px;
	text-decoration: none;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.thsarabunnew-blue14:link {
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #0000FF;
	font-size: 14px;
}
.thsarabunnew-blue14:visited {
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #0000FF;
	font-size: 14px;
}
.thsarabunnew-blue14:active {
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #0000FF;
	font-size: 14px;
}
.thsarabunnew-blue14:hover {
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #FF9900;
	font-size: 14px;
}
.thsarabunnew-blue12:link {
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #0000FF;
	font-size: 12px;
}
.thsarabunnew-blue12:visited {
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #0000FF;
	font-size: 12px;
}
.thsarabunnew-blue12:active {
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #0000FF;
	font-size: 12px;
}
.thsarabunnew-blue12:hover {
	font-family: 'THSarabunNew', sans-serif;
	text-decoration: none;
	color: #FF9900;
	font-size: 12px;
}
